@font-face{
	font-family:'Lato';font-style:normal;font-weight:400;src:url('https://data.storytile.net/customer_files/fes/lato-v14-latin-regular.eot');src:local('Lato Regular'),local('Lato-Regular'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-regular.woff2') format('woff2'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-regular.woff') format('woff'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-regular.ttf') format('truetype'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-regular.svg#Lato') format('svg');
}
@font-face{
	font-family:'Lato';font-style:italic;font-weight:400;src:url('https://data.storytile.net/customer_files/fes/lato-v14-latin-italic.eot');src:local('Lato Italic'),local('Lato-Italic'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-italic.woff2') format('woff2'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-italic.woff') format('woff'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-italic.ttf') format('truetype'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-italic.svg#Lato') format('svg');
}
@font-face{
	font-family:'Lato';font-style:normal;font-weight:700;src:url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700.eot');src:local('Lato Bold'),local('Lato-Bold'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700.woff2') format('woff2'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700.woff') format('woff'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700.ttf') format('truetype'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700.svg#Lato') format('svg');
	}
@font-face{
	font-family:'Lato';font-style:italic;font-weight:700;src:url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700italic.eot');src:local('Lato Bold Italic'),local('Lato-BoldItalic'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700italic.eot?#iefix') format('embedded-opentype'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700italic.woff2') format('woff2'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700italic.woff') format('woff'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700italic.ttf') format('truetype'),url('https://data.storytile.net/customer_files/fes/lato-v14-latin-700italic.svg#Lato') format('svg');
}


@media screen and (min-width: 620px) {
	#strytl-body.strytl {
	    font-size: 1.9vw;
	    font-family: 'Lato',Helvetica,Roboto,Arial,sans-serif	
	}
}

#strytl-body.strytl {
    font-family: 'Lato',Helvetica,Roboto,Arial,sans-serif	
}


/* text items */
.strytl .item.text h1.title {
	font-family: 'Lato',Helvetica,Roboto,Arial,sans-serif;
	font-weight:700;
	color: #222;
	font-size: 
}

.strytl .item.text {
	color: #222;
	font-family: 'Lato',Helvetica,Roboto,Arial,sans-serif
}

.strytl .item.text .timestamp .group .time {
	letter-spacing: 0.02em;
	color: #222;
}

.strytl .item.text .timestamp .group .date {
	color: #6f6f6f;
}

.strytl .item.text .timestamp .group {
	border-bottom-color: #25458c;
}

.strytl .item.text .timestamp .group {
	font-family: 'Lato',Helvetica,Roboto,Arial,sans-serif
}

.strytl .item.text a {
	color: #003bb1;
}


/* general design changes */
.strytl .live {
	background-image: url(https://data.storytile.net/customer_files/live.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #25458c;
	line-height: 1px;
}
.strytl .live img {
	visibility: hidden;
}

.strytl .load-next {
	background-color: #25458c;
}

.strytl .loading .img {
    background-image: url(https://data.storytile.net/customer_files/loading-infinite-neutral.gif);
}
:root { --color-contrast:#25458c; }
.strytl .item.text h1.title { color:#555555; }
.strytl .item.text .timestamp .group .date { color:#6f6f6f; }



